# Site settings
baseurl = "https://deepcube.gael-systems.com/"
languageCode = "en-us"
title = "DeepCube - Platform - H2020"
theme = "hugo-theme-air"
# Enter your tracking code to enable Google Analytics
#googleAnalytics = "UA-XXXXXXXX-Y"

contentdir = "content"
datadir = "data"
layoutdir = "layouts"
publishdir = "public"

canonifyurls = true
paginate = 15
DisqusShortname = ""
Copyright = "This project has received funding from the European Union’s Horizon 2020 research and innovation programme under grant agreement No 101004188."

[params]
    # Meta
    title = "DeepCube - Platform - H2020"
    subtitle = "DeepCube Platform is a toolset promoting Earth data usage for real use cases."
    author = "DeepCube"
    description = "Welcome to DeepCube Platform – DeepCube is a Horizon 2020 Space project that will unlock the potential of big Copernicus data with Artificial Intelligence and Semantic Web technologies, with the objective to address problems of high environmental and societal impact."
    keywords = "DeepCube, ESA, Platform, AI, H2020"

    # Body background color
    bodybgcolor = "#f9f9f9"

    # Preview container button text
    buttontext = "Visit"

    # Footer text
    footertext = "This project has received funding from the European Union’s Horizon 2020 research and innovation programme under grant agreement No 101004188."

    # add extra-css
    # custom_css = ['css/extra1.css', 'css/extra2.css']
    logo = "images/logo.png"
    cover = "images/logo.png"

    authorwebsite = "https://deepcube.gael-systems.com/"
    # set true if you are not proud of using Hugo (true will hide the footer note "Proudly published with HUGO.....")
    hideHUGOSupport = true
    mainSections = ["item"]
[permalinks]
    post = "/item/:slug"